=== debian/control ===
Source: ros-iron-rcss3d-agent-msgs-to-soccer-interfaces
Section: misc
Priority: optional
Maintainer: ijnek <kenjibrameld@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-cmake, ros-iron-ament-lint-auto <!nocheck>, ros-iron-ament-lint-common <!nocheck>, ros-iron-rcss3d-agent-msgs, ros-iron-soccer-vision-3d-msgs, ros-iron-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-rcss3d-agent-msgs-to-soccer-interfaces
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-rcss3d-agent-msgs, ros-iron-soccer-vision-3d-msgs, ros-iron-ros-workspace
Description: Library with methods that convert rcss3d_agent_msgs to soccer_interfaces
